<?php include_once("class/class.MySQL.php");
$db	=new MySQL();

   $prj_id= $_POST['pj_id'];

 $query="select * from project_stage where mproj_id='$prj_id' order by id desc";
//echo $query;
$res    =   mysql_query($query);
?>
<?php echo ' <select name="stage_id" id="stage_id" ><option value="">Select Satges</option>';

   while($row=mysql_fetch_array($res))
    {
		
	echo '<option value="'.$row['id'].'" selected="selected">'.$row['stage_id'].'</option>';
	 	}
	echo '</select>';
	
	?>